#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 04 08:07:16 HKT 2026
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1777853235862
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1777853235825
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1777853235762
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1777853236264
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1777853235873
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1777853235781
maven-metadata-essentials-releases.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1777853235668
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1777853235674
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1777853235680
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1777853235882
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1777853235908
maven-metadata-momirealms-releases.xml.error=
maven-metadata-momirealms-releases.xml.lastUpdated=1777853236315
maven-metadata-nms-repo.xml.error=
maven-metadata-nms-repo.xml.lastUpdated=1777853235960
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1777853235833
maven-metadata-paper-repo.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1777853235722
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1777853235716
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1777853235798
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1777853235908
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1777853235668
maven-metadata-viaversion-repo.xml.lastUpdated=1777853235805
